MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004834ACheckerAChecker web sitepublic2011-08-25 15:552011-11-25 14:49
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.2 
Target VersionFixed in Version1.3 
Summary0004834: Validation report starts from line 2 at validating partial html markup
DescriptionHow to produce:

1. go to achecker.ca, select tab "paste html markup", paste in this html:
<img src="a.jpg" />
2. click button "check it"
3. The error is reported on this line but the line number is 2. It should be 1 instead.
TagsNo tags attached.
SVN Revision#50361b9327d420bed50ecd3fe27039fde6d4792c
Attached Files

- Relationships

-  Notes
(0005509)
cindy (administrator)
2011-11-16 11:17

The fix has been merged into master project repo @

https://github.com/atutor/AChecker/commit/50361b9327d420bed50ecd3fe27039fde6d4792c [^]

Affected scripts:
include/classes/AccessibilityValidator.class.php
include/lib/simple_html_dom.php

- Issue History
Date Modified Username Field Change
2011-08-25 15:55 cindy New Issue
2011-11-16 11:17 cindy SVN Revision# => 50361b9327d420bed50ecd3fe27039fde6d4792c
2011-11-16 11:17 cindy Note Added: 0005509
2011-11-16 11:17 cindy Status new => resolved
2011-11-16 11:17 cindy Fixed in Version => SVN
2011-11-16 11:17 cindy Resolution open => fixed
2011-11-16 11:17 cindy Assigned To => cindy
2011-11-25 14:49 greg Fixed in Version SVN => 1.3


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker